.validate_success, .validate_error{padding-left:18px;font-weight:bold;font-style:italic;margin-left:4px;}
.validate_success{background:url('../images/forms/validate_success.png') no-repeat left;color:#39CE31;}
.validate_error{background:url('../images/forms/validate_error.png') no-repeat left;color:#D33232;}
.formbox{background:#fff url('../images/forms/bg_box.gif') repeat-x top left;border:1px solid #fff;margin:3px 0px;padding:14px;font-family:'Trebuchet Ms';font-size:12px;color:#555;line-height:1.3em;}
fieldset{border:2px solid #EC147F;padding:14px;}
fieldset legend{font-weight:bold;padding:12px;color:#000;}
.input_field{background:#f9f9f9;padding:3px 6px;margin:0px 0px 4px 0px;}
.input_field label{display:block;text-align:right;width:100px;float:left;position:relative;top:6px;padding-right:6px;}
.field_desc{padding-left:6px;font-style:italic;color:#868176;}
.field_desc:hover{color:#59544A;}
input.smallfield{width:100px;}
input.mediumfield{width:200px;}
input.bigfield{width:400px;}
input[type=text], input[type=password]{background:url('../images/forms/field_bg.gif') bottom repeat-x;padding:5px 8px;margin:2px 0px;border:2px solid #EC147F;}
select{background:#fff url('../images/forms/field_bg.gif') bottom repeat-x;padding:5px 8px;margin:2px 0px;border:2px solid #EC147F;}
textarea{width:400px;margin-bottom:6px;padding:5px 8px;margin:2px 0px;border:2px solid #EC147F;background:#fff url('../images/forms/bg_box.gif') repeat-x top left;}
input[type=text]:focus, input[type=password]:focus, textarea:focus{background:#fff url('../images/forms/bg_box.gif') repeat-x top left;}
input[type=text]:hover, input[type=password]:hover, textarea:hover{background:#fff url('../images/forms/bg_box.gif') repeat-x top left;}
.submit, .button{background:#fff url('../images/forms/bg_button.gif') repeat-x bottom left;border:1px solid #EC147F;text-align:center;color:#666;font-size:0.9em;cursor:pointer;}
.submit:hover, .button:hover{background:#fff url('../images/forms/bg_button_h.gif') repeat-x bottom left;}
.submit{padding:3px 10px;}
.button{padding:5px 10px 4px;}
a.button:link, a.button:visited, a.button:hover, a.button:active{text-decoration:none;}
label.comment{display:block;font-size:1.1em;font-weight:bold;line-height:1.4;margin:5px 5px 5px 2px;}
